#header .header_nav .content_navigation {
	overflow: hidden;
}

#header .header_nav .content_navigation ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}


#header .header_nav .content_navigation ul li {
	float:left;
	display: block;
	padding:0;
	margin: 0px 40px;
}

#header .header_nav .content_navigation ul.level_1 li a {
	font-size:20px;
	font-family: 'MuseoSans300Regular';
	line-height:34px;
	color:#000;
	text-decoration:none;
	padding: 0px 20px;
	display: block;
	overflow: hidden;
	width: auto;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	background: #fff;
	border: 1px solid #DFD29D;
	border-radius:5px;
	text-shadow: none;
}


#header .header_nav .content_navigation ul.level_1 li a span {
	display: none;
}

#header .header_nav .content_navigation ul.level_1 li:hover a,
#header .header_nav .content_navigation ul.level_1 li a.selected{
	background: #270f00;
	border-color:#070300;
	color: #fff;
}

#header #header_right.header_nav .content_navigation{
	float: right;
}


/* niveau 2 */

#header .header_nav .content_navigation ul.level_1 li:hover ul.level_2 {
	opacity:1;
	filter:alpha(opacity=100);
}

#header .header_nav .content_navigation ul.level_2 {
	clear: both;
	position: absolute;
	background:#270f00;
	border: 1px solid #070300;
	border-top: none;
	padding: 10px 0;
	opacity:0;
	filter:alpha(opacity=0);
	min-width: 145px;
	z-index: 99;
	margin-top: -5px;
	webkit-border-radius: 5px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 5px;
	-moz-border-radius-topleft: 0;
	border-radius: 5px;
	border-top-left-radius: 0;
	padding: 15px;
	-webkit-transition: opacity 500ms ease-in-out;
	-moz-transition: opacity 500ms ease-in-out;
    -ms-transition: opacity 500ms ease-in-out;
    -o-transition: opacity 500ms ease-in-out;
	transition: opacity 500ms ease-in-out;
}

#header .header_nav .content_navigation ul.level_2 li {
	clear: both;
	margin: 0px;
	border-top: 1px dotted #f7e3b4;
	width: 100%;
}

#header .header_nav .content_navigation ul.level_2 li:last-child{
	border-bottom: 1px dotted #f7e3b4;
}


#header .header_nav .content_navigation ul.level_2 li a {
	line-height:30px;
	display:block;
	padding:0px 5px;
	background:#270f00;
	color:#fff;
	font-size:12px;
	border: none;
	border-radius:0px;
}

#header .header_nav .content_navigation ul.level_2 li a:hover,
#header .header_nav .content_navigation ul.level_2 li a.selected{
	color:#f7e3b4;
}

/** Left **/

#left .content_navigation {
	background:#f6f6f6;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	border:1px solid #fff;
	padding:13x 20px;
	text-shadow:none;
}

#left .content_navigation h1 {
	background:url(../images/box_menu.png) center no-repeat; 
	margin-top:-10px;
	padding: 92px 0 5px 0;
	max-height: 0;
	overflow: hidden;
	display: block;
	margin-bottom: -1px;
}

#left .content_navigation ul {
	list-style:none;
	margin:0px;
	padding:0px 10px;
	margin: 10px 0px;
}

#left .content_navigation ul li {
	list-style:none;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:23px;
	border-bottom:1px dotted #e1e0e0;
}

#left .content_navigation ul li:last-child {
	border-bottom:none;
}

#left .content_navigation ul li a {
	text-decoration:none;
	display:block;
	color:#583119;
	background:#f6f6f6;
	padding:15px 21px;
	font-size: 14px;
	font-family: 'MuseoSans300Regular';
	-webkit-transition: background 50ms ease-in-out;
	-moz-transition: background 50ms ease-in-out;
    -ms-transition: background 50ms ease-in-out;
    -o-transition: background 50ms ease-in-out;
	transition: background 50ms ease-in-out;
}


#left .content_navigation ul li a:hover,
#left .content_navigation ul li a.selected {
	background:url(../images/bg-content.gif);
	border: 1px solid #DFD29D;
	padding:14px 20px;
}
